Bug 801876 - User feedback: bookmarkable URLs to Application context
User feedback: bookmarkable URLs to Application context
Product: OpenShift Origin
Classification: Red Hat
Component: Website (Show other bugs)
Unspecified Unspecified
low Severity low
: ---
: ---
Assigned To: Clayton Coleman
libra bugs
Depends On:
  Show dependency treegraph
Reported: 2012-03-09 12:49 EST by Nam Duong
Modified: 2015-05-14 21:05 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-04-10 10:26:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Nam Duong 2012-03-09 12:49:45 EST
Description of problem:

Based on https://www.redhat.com/openshift/community/forums/express/usability-for-new-console, Sebastian is interested in bookmarking the link to the Application based on user.  If this is no possible, please add comments to forums.
Comment 1 John (J5) Palmieri 2012-03-28 17:37:26 EDT
I updated the forum but I don't think there is anything we can do in the current design.  I actually don't understand the usecase.  Are people sharing links and logins?
Comment 2 Fabiano Franz 2012-03-28 18:27:19 EDT
I'm not sure about this too, since sharing an app link would not work (it's related to the logged in user). Lowering priority.
Comment 3 Clayton Coleman 2012-04-10 10:26:27 EDT
Moved to story US2144 https://rally1.rallydev.com/#/4670513817d/detail/userstory/6004308827

Note You need to log in before you can comment on or make changes to this bug.